<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB" customClass="SalesInputCommitView">
            <rect key="frame" x="0.0" y="0.0" width="326" height="81"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="roundedRect" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="VpK-Lc-RKO">
                    <rect key="frame" x="18" y="19" width="290" height="44"/>
                    <color key="backgroundColor" red="0.92941176469999998" green="0.1058823529" blue="0.13725490200000001" alpha="1" colorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="44" id="jgC-jM-zmN"/>
                    </constraints>
                    <fontDescription key="fontDescription" type="system" pointSize="22"/>
                    <state key="normal" title="提交">
                        <color key="titleColor" white="1" alpha="1" colorSpace="calibratedWhite"/>
                    </state>
                </button>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="Zfi-kO-rTQ">
                    <rect key="frame" x="0.0" y="0.0" width="326" height="1"/>
                    <color key="backgroundColor" cocoaTouchSystemColor="groupTableViewBackgroundColor"/>
                    <constraints>
                        <constraint firstAttribute="height" constant="1" id="PL5-W9-4Qm"/>
                    </constraints>
                </view>
            </subviews>
            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="calibratedWhite"/>
            <constraints>
                <constraint firstItem="Zfi-kO-rTQ" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" id="64h-j2-LnM"/>
                <constraint firstItem="VpK-Lc-RKO" firstAttribute="centerY" secondItem="iN0-l3-epB" secondAttribute="centerY" id="JAw-vd-vqc"/>
                <constraint firstItem="Zfi-kO-rTQ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="Z8g-lV-fQE"/>
                <constraint firstAttribute="trailing" secondItem="VpK-Lc-RKO" secondAttribute="trailing" constant="18" id="dUO-Se-WcY"/>
                <constraint firstAttribute="trailing" secondItem="Zfi-kO-rTQ" secondAttribute="trailing" id="mXu-X9-KBs"/>
                <constraint firstItem="VpK-Lc-RKO" firstAttribute="leading" secondItem="iN0-l3-epB" secondAttribute="leading" constant="18" id="nvK-Ab-4Op"/>
                <constraint firstItem="VpK-Lc-RKO" firstAttribute="centerX" secondItem="iN0-l3-epB" secondAttribute="centerX" id="r3w-AF-tKU"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <connections>
                <outlet property="buttonCommit" destination="VpK-Lc-RKO" id="yKf-xH-qfI"/>
            </connections>
            <point key="canvasLocation" x="338" y="282.5"/>
        </view>
    </objects>
</document>
